[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomEditButton.NumGlyphs

NumGlyphs - the number of available glyphs

## Declaration

Source position: editbtn.pas line 80

`protected property TCustomEditButton.NumGlyphs: Integer read GetNumGlyphs write SetNumGlyphs;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.